RCS - 2022 - Bug #2976

Enrout, In port & Outbound - Newly added Notifications should shown at top always...

06/28/2022 11:55 AM - priyanka Sharma

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/28/2022 07:07 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/28/2022 07:56 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
